
<!DOCTYPE html>
<html lang="en">
<head>
    <base href='../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Digital Chant Stand</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="openNav()">
        <img class="liml-navbar-logo" src="img/favicon.ico" alt="navbar logo" width="30" height="30">
        <span class="liml-navbar-title">The Liturgy in My Language (Demo)</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
        <div class="sidenav-rows">
            <div class="row">
                <div class="col">
                    <a class="pointer" href="/home.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg></a>
                </div>
                <div class="col">
                    <a class="pointer" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg></a>
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <a class="pointer" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg></a>
                </div>
                <div class="col">
                    <a class="pointer" href="booksindex.html" alt="Books"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg></a>
                </div>
            </div>
        </div>
    </div>

<script>
    function openNav() {
        document.getElementById("mySidenav").style.width = "250px";
    }

    function closeNav() {
        document.getElementById("mySidenav").style.width = "0";
    }
</script>

<div class='index-content content'>
    <h1 class='index-title'>Digital Chant Stand</h1>
    <h1 class='index-title-date'>Services for Sunday, July 5, 2020</h1>
    
        <p class="index-desc-1">Links with the label &#39;PDF/Print&#39; open the pdf files of the texts.</p>
    
        <p class="index-desc-1">Links with the label &#39;Text/Music&#39; open the html text of a service, which has the links to scores and audio. To open the score of a particular hymn or listen to the audio recording if available, scroll to the desired place in the service, click the Byzantine neum or the Western note for the respective score, or the audio icon for the recording. To print a score that you have opened, use your device&#39;s file print options.</p>
    
    <table class="services-index-table">
        
            <tr class='index-service-day-tr'><td colspan='3' class='index-service-day-td'><span class='index-service-day'>Divine Liturgy</span></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>English-Swahili</span></td><td class='index-file-link-td'><a class='index-file-link' href="p/s/2020/m07/d05/li/en-swh/index.html"  target="_blank">PDF/Print</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>English-Swahili</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2020/m07/d05/li/en-swh/index.html"  target="_self">Text/Music</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>English</span></td><td class='index-file-link-td'><a class='index-file-link' href="p/s/2020/m07/d05/li/en/index.html"  target="_blank">PDF/Print</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>English</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2020/m07/d05/li/en/index.html"  target="_self">Text/Music</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español</span></td><td class='index-file-link-td'><a class='index-file-link' href="p/s/2020/m07/d05/li/es/index.html"  target="_blank">PDF/Print</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2020/m07/d05/li/es/index.html"  target="_self">Text/Music</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Greek-English</span></td><td class='index-file-link-td'><a class='index-file-link' href="p/s/2020/m07/d05/li/gr-en/index.html"  target="_blank">PDF/Print</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Greek-English</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2020/m07/d05/li/gr-en/index.html"  target="_self">Text/Music</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Spanish</span></td><td class='index-file-link-td'><a class='index-file-link' href="p/s/2020/m07/d05/li/spa/index.html"  target="_blank">PDF/Print</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Spanish</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2020/m07/d05/li/spa/index.html"  target="_self">Text/Music</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Swahili-English</span></td><td class='index-file-link-td'><a class='index-file-link' href="p/s/2020/m07/d05/li/swh-en/index.html"  target="_blank">PDF/Print</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Swahili-English</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2020/m07/d05/li/swh-en/index.html"  target="_self">Text/Music</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Swahili</span></td><td class='index-file-link-td'><a class='index-file-link' href="p/s/2020/m07/d05/li/swh/index.html"  target="_blank">PDF/Print</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Swahili</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2020/m07/d05/li/swh/index.html"  target="_self">Text/Music</a></td></tr>
            
        
    </table>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
